@font-face {
    font-family: 'Montserrat-Bold';
    src: url('Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arial_rounded_mt_boldbold';
    src: url('arialrounded_bd.eot');
    src: url('arialrounded_bd.eot?#iefix') format('embedded-opentype'),
         url('arialrounded_bd.woff2') format('woff2'),
         url('arialrounded_bd.woff') format('woff'),
         url('arialrounded_bd.ttf') format('truetype'),
         url('arialrounded_bd.svg#arial_rounded_mt_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}